uuid: 735f36d2-358f-4bfe-8937-eae23d679265
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_shipment_user
    - node.type.shipment
id: node.shipment.field_shipment_user
field_name: field_shipment_user
entity_type: node
bundle: shipment
label: User
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
      direction: ASC
    auto_create: false
    filter:
      type: _none
    include_anonymous: false
field_type: entity_reference
